{% extends "app/base.html" %}

{% block content %}      

{% load crispy_forms_tags %}

{% include 'app/messages.html' %}

<!--Login--> 
<h1>Login</h1>
<form method="POST">
  {% csrf_token %}
  {{ login_form|crispy }}
  <button type="submit">Login</button>
</form>
<p>Don't have an account? <a href="/">Create an account</a>.</p>

{% endblock %}